Group Admins

  • Profile picture of Karim
  • Profile picture of Jean

OpenMusic

Public Group active 2 days, 12 hours ago

User group for OpenMusic and computer-aided composition. Visit the Forum for discussions.

Error in opening OM 6.11 on OsX 10.8.5

Author 2 Subscribed Users |
Profile photo of fdsdb
fdsdb

Hi,
On opening OM 6.11 on Osx 10.8.5 I receive the error reported in enclosed screenshot.
Is OM 6.11 only for Sierra, or can it be used on older system versions?
Thank you in advance for help.

Ciao

fdsdb

Attachments:
  1. Schermata-2016-12-30-alle-19.28.26

    Schermata-2016-12-30-alle-19.28.26.png

  2. Schermata-2016-12-30-alle-19.28.26

    Schermata-2016-12-30-alle-19.28.26.png

December 30, 2016 at 19:34 #20330
Profile photo of Jean
Jean

It is very possible that the new audio framework shipped with OM 6.11 does not load on macOS versions lower than 10.10 or 10.11
I will see if I can make another build
(it will probably take a couple of weeks)

January 2, 2017 at 22:01 #20345
Profile photo of fdsdb
fdsdb

Dear Jean,

Thank you for your reply. I will wait for new build, thank you again for support, and I take the opportunity to wish you all Happy New Year.
Ciao

Fabio

January 3, 2017 at 12:05 #20358

You must be logged in to reply to this topic.

Log in now